.wp-block {} /*  (.wp-block {} ensures MT files load in Gutenberg editor) */

/*  MICROTHEMER STYLES  */

/*= Full Code Editor CSS ====== */

/* Breakpoints:
	phone = max 767px;
	tablet = max 980px;
*/



/* colors */

:root {
	--bm-green-light: #cbd137;
	--bm-green-dark: #b8be31;
	--bm-font-color: #5c601a;
}



/* typography */

body {
    	font-family: ff-scala-sans-pro,sans-serif !important;
	font-weight: 300;
	font-style: normal;
	font-size: 18px;
	color: var(--bm-font-color);

}



/* navigation menu */ 

li.menu-item a {
	font-size: 1.4em;
	font-weight: 500;
}

ul.sub-menu li.menu-item a {
	font-size: 1.2em;
	font-weight: 500;
}

@media (max-width: 767px) {
	li.menu-item a {
		font-size: 1.0em;
	}
	ul.sub-menu li.menu-item a {
		font-size: 0.9em;
	}
}

/* correction: color of active menu item */
#main-header #top-menu li.current-menu-parent > a,
#main-header #top-menu li.current-menu-item > a {
	color: var(--bm-green-light) !important;
}

li.current-menu-ancestor > a {
	color: var(--bm-green-light) !important;	
}

#mobile_menu li.current-menu-item > a {
	color: var(--bm-green-light) !important;
}

/* language switcher */

li.wpml-ls-menu-item {
    margin-left: 3rem;
}

@media (max-width: 980px) {
    li.wpml-ls-menu-item {
        margin-left: unset;
    }
}

/* mobile menu */

.mobile_nav.closed,
.mobile_nav.opened {
    background-color: unset !important;
}

.select_page {
    visibility: hidden;
}

#mobile_menu {
    padding: 1em 0;
}

#mobile_menu .menu-item-has-children > a {
    background-color: unset;
}

#mobile_menu a:hover {
    color: var(--bm-green-dark);
    background-color: unset;
}



/* submenu bm people */

/* no hamburger */
#bm-menu-people .et_pb_menu__menu {
    display: block;
}
#bm-menu-people .et_mobile_nav_menu {
    display: none;
}

@media (max-width: 767px) {
    #bm-menu-people .et-menu-nav > ul {
        flex-direction: column;
        gap: 1rem;
    }
    #bm-menu-people .et-menu-nav li {
        font-size: 1.2rem;
    }
}



/* hero */

.bm-header-section {
	padding-top: 3rem;
	padding-bottom: 3rem;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
    border-bottom: 1px solid #e5e5e5;
}

@media (max-width: 980px) {
    .bm-header-section {
    	padding-top: 1em;
    	padding-bottom: 1em;
    	background-position: top center;
    	background-size: 120%;
    }
}

@media (max-width: 767px) {
    .bm-header-section {
    	padding-top: 0em;
    	padding-bottom: 0em;
    	background-position: 20px 40px;
    	background-size: 140%;
    }
}

.et_pb_row {
	padding: 0em !important;
}

@media (max-width: 767px) {
	.et_pb_row {
		padding: 0em !important;
	}
}


/* headings */

h1.et_pb_module_header {
	color: var(--bm-font-color) !important;
	font-size: 2.4em;
	font-weight: 600;
	line-height: 1.4em;
}

@media (max-width: 767px) {
    h1.et_pb_module_header {
    	font-size: 1.8em;
    	font-weight: 600;
    	line-height: 1.2em;
    }
}




/* forms */

input, textarea {
	font-size: 100%;
	padding: 0.6em !important;
    
}

input[type="button"] {
    border: 0;
	border-radius: 0.4em;
    font-weight: 500;
    line-height: 1.5em !important;
	color: white;
	background-color: var(--bm-green-light);
	padding: 0.6em 1em 0.5em 1em!important;
}

input[type="button"]:hover {
    background-color: var(--bm-green-dark);
    cursor: pointer; 
}

.nf-before-form-content {
    margin-bottom: 2em;
}

.bm-confirmation {
    border: 1px solid var(--bm-font-color);
    padding: 1.5em;
}

.bm-confirmation-title {
    font-size: 1.3em;
    font-weight: 600;
    margin-bottom: 1em;
}

.bm-privacy-policy-checkbox .nf-field-label label {
    font-weight: 300;
}

#bm-claim {
	border: 2px solid var(--bm-green-light);
	padding: 1.6em;
	color: var(--bm-green-light);
	font-size: 1.4em;
	font-weight: 500;
	line-height: 1.6em;
}

@media (max-width: 767px) {
	#bm-claim {
		padding: 1em;
		font-size: 1.2em;
	}
}

.et_pb_section {
	background-color: unset;
}
